-- tab size is 4
-- registrations for media from the client itself belongs in LibSharedMedia-3.0

if not SharedMedia then return end
local revision = tonumber(string.sub("$Revision: 163 $", 12, -3))
SharedMedia.revision = (revision > SharedMedia.revision) and revision or SharedMedia.revision

-- -----
-- BACKGROUND
-- -----
SharedMedia:Register("background", "Moo", [[Interface\Addons\SharedMedia\background\moo.tga]])

-- -----
--  BORDER
-- ----
SharedMedia:Register("border", "RothSquare", [[Interface\Addons\SharedMedia\border\roth.tga]])
SharedMedia:Register("border", "Square", [[Interface\Addons\SharedMedia\border\squareline.tga]])

-- -----
--   FONT
-- -----
SharedMedia:Register("font", "Steelfish Bold",					[[Interface\Addons\SharedMedia\fonts\steelfish bd.ttf]])
SharedMedia:Register("font", "Myriad Condensed Web",							[[Interface\Addons\SharedMedia\fonts\Myriad Condensed Web.ttf]])
SharedMedia:Register("font", "Accidental Presidency",			[[Interface\Addons\SharedMedia\fonts\Accidental Presidency.ttf]])
SharedMedia:Register("font", "Styllo",						[[Interface\Addons\SharedMedia\fonts\Styllo.ttf]])
SharedMedia:Register("font", "BigNoodleTitling",			[[Interface\Addons\SharedMedia\fonts\BigNoodleTitling.ttf]])
SharedMedia:Register("font", "BigNoodleTitling-Oblique",	[[Interface\Addons\SharedMedia\fonts\BigNoodleTitling-Oblique.ttf]])
SharedMedia:Register("font", "Tuffy",				[[Interface\Addons\SharedMedia\fonts\Tuffy.ttf]])
SharedMedia:Register("font", "Frail & Bedazzled",						[[Interface\Addons\SharedMedia\fonts\frail&bedazzled.ttf]])
SharedMedia:Register("font", "Color Me Purple",						[[Interface\Addons\SharedMedia\fonts\colour me purple.ttf]])
SharedMedia:Register("font", "Giz",						[[Interface\Addons\SharedMedia\fonts\vtks giz.ttf]])
SharedMedia:Register("font", "Tom Bombadill",					[[Interface\Addons\SharedMedia\fonts\tom-bombadill.ttf]])
SharedMedia:Register("font", "Tangerine",					[[Interface\Addons\SharedMedia\fonts\Tangerin.ttf]])
SharedMedia:Register("font", "TwCenMT",						[[Interface\Addons\SharedMedia\fonts\Tw_Cen_MT_Bold.ttf]])
SharedMedia:Register("font", "Computer Font",			[[Interface\Addons\SharedMedia\fonts\ComputerFont.ttf]])
SharedMedia:Register("font", "Steelfish",					[[Interface\Addons\SharedMedia\fonts\steelfish.ttf]])
SharedMedia:Register("font", "Cure",				[[Interface\Addons\SharedMedia\fonts\c-swing.ttf]])
SharedMedia:Register("font", "Chargers",				    	                        [[Interface\Addons\SharedMedia\fonts\nflcharg.ttf]])
SharedMedia:Register("font", "Subpear",			                        [[Interface\Addons\SharedMedia\fonts\subpear.ttf]])
SharedMedia:Register("font", "Aileenation",	                        [[Interface\Addons\SharedMedia\fonts\aileenation.ttf]])
SharedMedia:Register("font", "Techniczna Pomoc",				           [[Interface\Addons\SharedMedia\fonts\technicznapomoc.ttf]])        
SharedMedia:Register("font", "Niew CroMagnon",						         [[Interface\Addons\SharedMedia\fonts\Niew cromagnon.ttf]])
SharedMedia:Register("font", "Armor Piercing",		                        	[[Interface\Addons\SharedMedia\fonts\ap.ttf]])
SharedMedia:Register("font", "Ernest",					                        	[[Interface\Addons\SharedMedia\fonts\Ernest.ttf]])
SharedMedia:Register("font", "Generation Two",			                                [[Interface\Addons\SharedMedia\fonts\generation two.ttf]])
SharedMedia:Register("font", "Pixel Polka",			        [[Interface\Addons\SharedMedia\fonts\PixPolka.ttf]])
SharedMedia:Register("font", "Yanone",				                        		[[Interface\Addons\SharedMedia\fonts\yanone.ttf]])
SharedMedia:Register("font", "KFC",		    	                        	[[Interface\Addons\SharedMedia\fonts\KFC.ttf]])
SharedMedia:Register("font", "Armor Piercing Italic",		                       	[[Interface\Addons\SharedMedia\fonts\api.ttf]])        
SharedMedia:Register("font", "Quirkus",	                                        [[Interface\Addons\SharedMedia\fonts\quirkus.ttf]])
SharedMedia:Register("font", "Monofont",					                        	    [[Interface\Addons\SharedMedia\fonts\MONOFONT.ttf]])
SharedMedia:Register("font", "Aaaiight",			                        [[Interface\Addons\SharedMedia\fonts\aaaiight.ttf]])
SharedMedia:Register("font", "visitor1",					                        [[Interface\Addons\SharedMedia\fonts\visitor1.ttf]])
SharedMedia:Register("font", "visitor2",					                        [[Interface\Addons\SharedMedia\fonts\visitor2.ttf]])
SharedMedia:Register("font", "Dinosaur",				                        [[Interface\Addons\SharedMedia\fonts\dino.ttf]])
SharedMedia:Register("font", "Organic Elements",				                    [[Interface\Addons\SharedMedia\fonts\organic_elements.ttf]])
SharedMedia:Register("font", "Swiss",				                    [[Interface\Addons\SharedMedia\fonts\Swiss.ttf]])
SharedMedia:Register("font", "Gotham Nights",				                        [[Interface\Addons\SharedMedia\fonts\gotham nights.ttf]])
SharedMedia:Register("font", "Engebrechtre",     			              	[[Interface\Addons\SharedMedia\fonts\engebrechtre.ttf]])
SharedMedia:Register("font", "Jampact",				                    [[Interface\Addons\SharedMedia\fonts\jampact.ttf]])
SharedMedia:Register("font", "Orange Kid",				                    [[Interface\Addons\SharedMedia\fonts\orangeki.ttf]])
SharedMedia:Register("font", "Dynamic Recompilation",				            [[Interface\Addons\SharedMedia\fonts\dynarec.ttf]])
SharedMedia:Register("font", "Eighty Percent",			                        [[Interface\Addons\SharedMedia\fonts\eight.ttf]])
SharedMedia:Register("font", "Eighty Percent Caps",	                [[Interface\Addons\SharedMedia\fonts\eightc.ttf]])
SharedMedia:Register("font", "Fake Receipt",				                [[Interface\Addons\SharedMedia\fonts\fakerece.ttf]])
SharedMedia:Register("font", "Fiesta",				        [[Interface\Addons\SharedMedia\fonts\fiesta.ttf]])
SharedMedia:Register("font", "Freak-E",			[[Interface\Addons\SharedMedia\fonts\freake.ttf]])
SharedMedia:Register("font", "Kenyan Coffee",				                       [[Interface\Addons\SharedMedia\fonts\kenyan coffee.ttf]])
SharedMedia:Register("font", "Future Millennium",				                    [[Interface\Addons\SharedMedia\fonts\futuremillennium.ttf]])
SharedMedia:Register("font", "International Super Hero",				                    [[Interface\Addons\SharedMedia\fonts\intsh.ttf]])
SharedMedia:Register("font", "Justov",				                    [[Interface\Addons\SharedMedia\fonts\justov.ttf]])
SharedMedia:Register("font", "LIBEL",				                    [[Interface\Addons\SharedMedia\fonts\LIBEL.ttf]])
SharedMedia:Register("font", "MODE NINE",				                    [[Interface\Addons\SharedMedia\fonts\MODENINE.ttf]])
SharedMedia:Register("font", "Libel Suit",				                    [[Interface\Addons\SharedMedia\fonts\libelsuit.ttf]])
SharedMedia:Register("font", "Op Amp",				                    [[Interface\Addons\SharedMedia\fonts\operationalamplifier.ttf]])
SharedMedia:Register("font", "Ingrata",				                    [[Interface\Addons\SharedMedia\fonts\ingratai.ttf]])
SharedMedia:Register("font", "Itty Bitty",				                    [[Interface\Addons\SharedMedia\fonts\ittybittypixel.ttf]])
SharedMedia:Register("font", "Roadway",				                    [[Interface\Addons\SharedMedia\fonts\Roadway.ttf]])
SharedMedia:Register("font", "Die Die Die",				                    [[Interface\Addons\SharedMedia\fonts\diediedie.ttf]])
SharedMedia:Register("font", "Larabie",				                    [[Interface\Addons\SharedMedia\fonts\larabieb.ttf]])
SharedMedia:Register("font", "Cell 63",				                    [[Interface\Addons\SharedMedia\fonts\cell_63.ttf]])
SharedMedia:Register("font", "Santana",				                    [[Interface\Addons\SharedMedia\fonts\Santana.ttf]])
SharedMedia:Register("font", "Lacuna",				                    [[Interface\Addons\SharedMedia\fonts\lacurg.ttf]])
SharedMedia:Register("font", "Capture It",				                    [[Interface\Addons\SharedMedia\fonts\captureit.ttf]])
SharedMedia:Register("font", "Myriad Pro Semibold",				                    [[Interface\Addons\SharedMedia\fonts\Myriad Pro Semibold.ttf]])
SharedMedia:Register("font", "Polla",				                    [[Interface\Addons\SharedMedia\fonts\polla.ttf]])
SharedMedia:Register("font", "Puoli",				                    [[Interface\Addons\SharedMedia\fonts\Puoli.ttf]])
SharedMedia:Register("font", "Passja",				                    [[Interface\Addons\SharedMedia\fonts\passja.ttf]])
SharedMedia:Register("font", "Romance",				                    [[Interface\Addons\SharedMedia\fonts\romance.ttf]])
SharedMedia:Register("font", "Robot Head",				                    [[Interface\Addons\SharedMedia\fonts\robothead.ttf]])
SharedMedia:Register("font", "A Roadgeek",				                    [[Interface\Addons\SharedMedia\fonts\roadgeek.ttf]])
SharedMedia:Register("font", "Seoul Caps",				                    [[Interface\Addons\SharedMedia\fonts\seouc.ttf]])
SharedMedia:Register("font", "Sceptre",				                    [[Interface\Addons\SharedMedia\fonts\sceptre.ttf]])
SharedMedia:Register("font", "Russian",				                    [[Interface\Addons\SharedMedia\fonts\russqn.ttf]])
SharedMedia:Register("font", "Sister Europe",				                    [[Interface\Addons\SharedMedia\fonts\sister.ttf]])
SharedMedia:Register("font", "Side Winder",				                    [[Interface\Addons\SharedMedia\fonts\sidewinder.ttf]])
SharedMedia:Register("font", "Seriffic",				                    [[Interface\Addons\SharedMedia\fonts\seriffic.ttf]])
SharedMedia:Register("font", "Susanna",				                    [[Interface\Addons\SharedMedia\fonts\susanna.ttf]])
SharedMedia:Register("font", "Subway Haze",				                    [[Interface\Addons\SharedMedia\fonts\Subway_haze.ttf]])
SharedMedia:Register("font", "Speed Crazy",				                    [[Interface\Addons\SharedMedia\fonts\speec.ttf]])
SharedMedia:Register("font", "Zitz",				                    [[Interface\Addons\SharedMedia\fonts\zitz.ttf]])
SharedMedia:Register("font", "12 Ton Fishstick",		                    [[Interface\Addons\SharedMedia\fonts\12tonfishstick.ttf]])
SharedMedia:Register("font", "Zag",				                    [[Interface\Addons\SharedMedia\fonts\zagb.ttf]])
SharedMedia:Register("font", "Ever After",				                    [[Interface\Addons\SharedMedia\fonts\everafte.ttf]])
SharedMedia:Register("font", "A Nerwus",				                    [[Interface\Addons\SharedMedia\fonts\nerwus.ttf]])
SharedMedia:Register("font", "Mold Papa",				                    [[Interface\Addons\SharedMedia\fonts\mold papa.ttf]])
SharedMedia:Register("font", "Asian Girl",				                    [[Interface\Addons\SharedMedia\fonts\asian girl.ttf]])
SharedMedia:Register("font", "Flogged",				                    [[Interface\Addons\SharedMedia\fonts\flogged.ttf]])
SharedMedia:Register("font", "Current-Black",				                    [[Interface\Addons\SharedMedia\fonts\current-black.ttf]])
SharedMedia:Register("font", "Milk Run",				                    [[Interface\Addons\SharedMedia\fonts\milkrun.ttf]])
SharedMedia:Register("font", "A Qlassik",				                    [[Interface\Addons\SharedMedia\fonts\qlassik.ttf]])
SharedMedia:Register("font", "Helsinki",				                    [[Interface\Addons\SharedMedia\fonts\helsinki.ttf]])
SharedMedia:Register("font", "Mulan",				                    [[Interface\Addons\SharedMedia\fonts\mulan.ttf]])
SharedMedia:Register("font", "New Yorker",				                    [[Interface\Addons\SharedMedia\fonts\times_new_yorker.ttf]])
SharedMedia:Register("font", "A Qlassik Bold",				                    [[Interface\Addons\SharedMedia\fonts\qlassikbold.ttf]])
SharedMedia:Register("font", "Red Alert",				                    [[Interface\Addons\SharedMedia\fonts\redalert2.ttf]])
SharedMedia:Register("font", "Tempesta",				                    [[Interface\Addons\SharedMedia\fonts\pftseven.ttf]])
SharedMedia:Register("font", "Silkscreen",				                    [[Interface\Addons\SharedMedia\fonts\slkscr.ttf]])
SharedMedia:Register("font", "Weezer",				                    [[Interface\Addons\SharedMedia\fonts\weezerfont.ttf]])


-- -----
--   SOUND
-- -----

-- -----
--   STATUSBAR
-- -----
SharedMedia:Register("statusbar", "Aluminium",			[[Interface\Addons\SharedMedia\statusbar\Aluminium]])
SharedMedia:Register("statusbar", "Armory",				[[Interface\Addons\SharedMedia\statusbar\Armory]])
SharedMedia:Register("statusbar", "BantoBar",			[[Interface\Addons\SharedMedia\statusbar\BantoBar]])
SharedMedia:Register("statusbar", "Bars",				[[Interface\Addons\SharedMedia\statusbar\Bars]])
SharedMedia:Register("statusbar", "Bumps",				[[Interface\Addons\SharedMedia\statusbar\Bumps]])
SharedMedia:Register("statusbar", "Button",				[[Interface\Addons\SharedMedia\statusbar\Button]])
SharedMedia:Register("statusbar", "Charcoal",			[[Interface\Addons\SharedMedia\statusbar\Charcoal]])
SharedMedia:Register("statusbar", "Cilo",				[[Interface\Addons\SharedMedia\statusbar\Cilo]])
SharedMedia:Register("statusbar", "Cloud",				[[Interface\Addons\SharedMedia\statusbar\Cloud]])
SharedMedia:Register("statusbar", "Comet",				[[Interface\Addons\SharedMedia\statusbar\Comet]])
SharedMedia:Register("statusbar", "DarkBottom",			[[Interface\Addons\SharedMedia\statusbar\DarkBottom]])
SharedMedia:Register("statusbar", "Diagonal",			[[Interface\Addons\SharedMedia\statusbar\Diagonal]])
SharedMedia:Register("statusbar", "dM",				[[Interface\Addons\SharedMedia\statusbar\dM]])
SharedMedia:Register("statusbar", "dO",				[[Interface\Addons\SharedMedia\statusbar\dO]])
SharedMedia:Register("statusbar", "dP",				[[Interface\Addons\SharedMedia\statusbar\dP]])
SharedMedia:Register("statusbar", "dQ",				[[Interface\Addons\SharedMedia\statusbar\dQ]])
SharedMedia:Register("statusbar", "dSteelA",				[[Interface\Addons\SharedMedia\statusbar\dSteelA]])
SharedMedia:Register("statusbar", "dSteelB",				[[Interface\Addons\SharedMedia\statusbar\dSteelB]])
SharedMedia:Register("statusbar", "dSteelC",				[[Interface\Addons\SharedMedia\statusbar\dSteelC]])
SharedMedia:Register("statusbar", "dU",				[[Interface\Addons\SharedMedia\statusbar\dU]])
SharedMedia:Register("statusbar", "Empty",			    [[Interface\Addons\SharedMedia\statusbar\Empty]])
SharedMedia:Register("statusbar", "Falumn",				[[Interface\Addons\SharedMedia\statusbar\Falumn]])
SharedMedia:Register("statusbar", "Fifths",				[[Interface\Addons\SharedMedia\statusbar\Fifths]])
SharedMedia:Register("statusbar", "Flat",				[[Interface\Addons\SharedMedia\statusbar\Flat]])
SharedMedia:Register("statusbar", "Fourths",			[[Interface\Addons\SharedMedia\statusbar\Fourths]])
SharedMedia:Register("statusbar", "Frost",				[[Interface\Addons\SharedMedia\statusbar\Frost]])
SharedMedia:Register("statusbar", "Glamour",			[[Interface\Addons\SharedMedia\statusbar\Glamour]])
SharedMedia:Register("statusbar", "Glamour2",			[[Interface\Addons\SharedMedia\statusbar\Glamour2]])
SharedMedia:Register("statusbar", "Glamour3",			[[Interface\Addons\SharedMedia\statusbar\Glamour3]])
SharedMedia:Register("statusbar", "Glamour4",			[[Interface\Addons\SharedMedia\statusbar\Glamour4]])
SharedMedia:Register("statusbar", "Glamour5",			[[Interface\Addons\SharedMedia\statusbar\Glamour5]])
SharedMedia:Register("statusbar", "Glamour6",			[[Interface\Addons\SharedMedia\statusbar\Glamour6]])
SharedMedia:Register("statusbar", "Glamour7",			[[Interface\Addons\SharedMedia\statusbar\Glamour7]])
SharedMedia:Register("statusbar", "Glass",				[[Interface\Addons\SharedMedia\statusbar\Glass]])
SharedMedia:Register("statusbar", "Glaze",				[[Interface\Addons\SharedMedia\statusbar\Glaze]])
SharedMedia:Register("statusbar", "Glaze v2",			[[Interface\Addons\SharedMedia\statusbar\Glaze2]])
SharedMedia:Register("statusbar", "Gloss",				[[Interface\Addons\SharedMedia\statusbar\Gloss]])
SharedMedia:Register("statusbar", "Graphite",			[[Interface\Addons\SharedMedia\statusbar\Graphite]])
SharedMedia:Register("statusbar", "Grid",				[[Interface\Addons\SharedMedia\statusbar\Grid]])
SharedMedia:Register("statusbar", "Hatched",			[[Interface\Addons\SharedMedia\statusbar\Hatched]])
SharedMedia:Register("statusbar", "Healbot",			[[Interface\Addons\SharedMedia\statusbar\Healbot]])
SharedMedia:Register("statusbar", "Lyfe",				[[Interface\Addons\SharedMedia\statusbar\Lyfe]])
SharedMedia:Register("statusbar", "LiteStep",			[[Interface\Addons\SharedMedia\statusbar\LiteStep]])
SharedMedia:Register("statusbar", "LiteStepLite",		[[Interface\Addons\SharedMedia\statusbar\LiteStepLite]])
SharedMedia:Register("statusbar", "Melli",				[[Interface\Addons\SharedMedia\statusbar\Melli]])
SharedMedia:Register("statusbar", "Melli Dark",			[[Interface\Addons\SharedMedia\statusbar\MelliDark]])
SharedMedia:Register("statusbar", "Melli Dark Rough",	[[Interface\Addons\SharedMedia\statusbar\MelliDarkRough]])
SharedMedia:Register("statusbar", "Minimalist",			[[Interface\Addons\SharedMedia\statusbar\Minimalist]])
SharedMedia:Register("statusbar", "Otravi",				[[Interface\Addons\SharedMedia\statusbar\Otravi]])
SharedMedia:Register("statusbar", "Outline",			[[Interface\Addons\SharedMedia\statusbar\Outline]])
SharedMedia:Register("statusbar", "Perl",				[[Interface\Addons\SharedMedia\statusbar\Perl]])
SharedMedia:Register("statusbar", "Perl v2",			[[Interface\Addons\SharedMedia\statusbar\Perl2]])
SharedMedia:Register("statusbar", "Pill",				[[Interface\Addons\SharedMedia\statusbar\Pill]])
SharedMedia:Register("statusbar", "Rain",				[[Interface\Addons\SharedMedia\statusbar\Rain]])
SharedMedia:Register("statusbar", "Rocks",				[[Interface\Addons\SharedMedia\statusbar\Rocks]])
SharedMedia:Register("statusbar", "Round",				[[Interface\Addons\SharedMedia\statusbar\Round]])
SharedMedia:Register("statusbar", "Ruben",				[[Interface\Addons\SharedMedia\statusbar\Ruben]])
SharedMedia:Register("statusbar", "Runes",				[[Interface\Addons\SharedMedia\statusbar\Runes]])
SharedMedia:Register("statusbar", "Skewed",				[[Interface\Addons\SharedMedia\statusbar\Skewed]])
SharedMedia:Register("statusbar", "Smooth",				[[Interface\Addons\SharedMedia\statusbar\Smooth]])
SharedMedia:Register("statusbar", "Smooth v2",			[[Interface\Addons\SharedMedia\statusbar\Smoothv2]])
SharedMedia:Register("statusbar", "Smudge",				[[Interface\Addons\SharedMedia\statusbar\Smudge]])
SharedMedia:Register("statusbar", "Steel",				[[Interface\Addons\SharedMedia\statusbar\Steel]])
SharedMedia:Register("statusbar", "Striped",			[[Interface\Addons\SharedMedia\statusbar\Striped]])
SharedMedia:Register("statusbar", "Tube",				[[Interface\Addons\SharedMedia\statusbar\Tube]])
SharedMedia:Register("statusbar", "Water",				[[Interface\Addons\SharedMedia\statusbar\Water]])
SharedMedia:Register("statusbar", "Wglass",				[[Interface\Addons\SharedMedia\statusbar\Wglass]])
SharedMedia:Register("statusbar", "Wisps",				[[Interface\Addons\SharedMedia\statusbar\Wisps]])
SharedMedia:Register("statusbar", "Xeon",				[[Interface\Addons\SharedMedia\statusbar\Xeon]])
SharedMedia:Register("statusbar", "Hal A",				[[Interface\Addons\SharedMedia\statusbar\HalA]])
SharedMedia:Register("statusbar", "Hal B",				[[Interface\Addons\SharedMedia\statusbar\HalB]])
SharedMedia:Register("statusbar", "Hal C",				[[Interface\Addons\SharedMedia\statusbar\HalC]])
SharedMedia:Register("statusbar", "Hal D",				[[Interface\Addons\SharedMedia\statusbar\HalD]])
SharedMedia:Register("statusbar", "Hal E",				[[Interface\Addons\SharedMedia\statusbar\HalE]])
SharedMedia:Register("statusbar", "Hal F",				[[Interface\Addons\SharedMedia\statusbar\HalF]])
SharedMedia:Register("statusbar", "Hal G",				[[Interface\Addons\SharedMedia\statusbar\HalG]])
SharedMedia:Register("statusbar", "Hal H",				[[Interface\Addons\SharedMedia\statusbar\HalH]])
SharedMedia:Register("statusbar", "Hal I",				[[Interface\Addons\SharedMedia\statusbar\HalI]])
SharedMedia:Register("statusbar", "Hal J",				[[Interface\Addons\SharedMedia\statusbar\HalJ]])
SharedMedia:Register("statusbar", "Hal K",				[[Interface\Addons\SharedMedia\statusbar\HalK]])
SharedMedia:Register("statusbar", "Hal L",				[[Interface\Addons\SharedMedia\statusbar\HalL]])
SharedMedia:Register("statusbar", "Hal M",				[[Interface\Addons\SharedMedia\statusbar\HalM]])
SharedMedia:Register("statusbar", "Hal N",				[[Interface\Addons\SharedMedia\statusbar\HalN]])
SharedMedia:Register("statusbar", "Hal O",				[[Interface\Addons\SharedMedia\statusbar\HalO]])
SharedMedia:Register("statusbar", "Hal P",				[[Interface\Addons\SharedMedia\statusbar\HalP]])
SharedMedia:Register("statusbar", "Hal Q",				[[Interface\Addons\SharedMedia\statusbar\HalQ]])
SharedMedia:Register("statusbar", "Hal R",				[[Interface\Addons\SharedMedia\statusbar\HalR]])
SharedMedia:Register("statusbar", "Hal S",				[[Interface\Addons\SharedMedia\statusbar\HalS]])
SharedMedia:Register("statusbar", "Hal T",				[[Interface\Addons\SharedMedia\statusbar\HalT]])
SharedMedia:Register("statusbar", "Hal U",				[[Interface\Addons\SharedMedia\statusbar\HalU]])
SharedMedia:Register("statusbar", "Hal V",				[[Interface\Addons\SharedMedia\statusbar\HalV]])
SharedMedia:Register("statusbar", "Hal W",				[[Interface\Addons\SharedMedia\statusbar\HalW]])
SharedMedia:Register("statusbar", "Hal X",				[[Interface\Addons\SharedMedia\statusbar\HalX]])
SharedMedia:Register("statusbar", "DsmB1",				[[Interface\Addons\SharedMedia\statusbar\DsmB1]])
SharedMedia:Register("statusbar", "DsmB2",				[[Interface\Addons\SharedMedia\statusbar\DsmB2]])
SharedMedia:Register("statusbar", "DsmB3",				[[Interface\Addons\SharedMedia\statusbar\DsmB3]])
SharedMedia:Register("statusbar", "DsmB4",				[[Interface\Addons\SharedMedia\statusbar\DsmB4]])
SharedMedia:Register("statusbar", "DsmB5",				[[Interface\Addons\SharedMedia\statusbar\DsmB5]])
SharedMedia:Register("statusbar", "DsmB6",				[[Interface\Addons\SharedMedia\statusbar\DsmB6]])
SharedMedia:Register("statusbar", "DsmB7",				[[Interface\Addons\SharedMedia\statusbar\DsmB7]])
SharedMedia:Register("statusbar", "DsmB8",				[[Interface\Addons\SharedMedia\statusbar\DsmB8]])
SharedMedia:Register("statusbar", "DsmB9",				[[Interface\Addons\SharedMedia\statusbar\DsmB9]])
SharedMedia:Register("statusbar", "DsmV1",				[[Interface\Addons\SharedMedia\statusbar\DsmV1]])
SharedMedia:Register("statusbar", "DsmV2",				[[Interface\Addons\SharedMedia\statusbar\DsmV2]])
SharedMedia:Register("statusbar", "DsmV3",				[[Interface\Addons\SharedMedia\statusbar\DsmV3]])
SharedMedia:Register("statusbar", "DsmV4",				[[Interface\Addons\SharedMedia\statusbar\DsmV4]])
SharedMedia:Register("statusbar", "DsmV5",				[[Interface\Addons\SharedMedia\statusbar\DsmV5]])
SharedMedia:Register("statusbar", "DsmV6",				[[Interface\Addons\SharedMedia\statusbar\DsmV6]])
SharedMedia:Register("statusbar", "DsmV7",				[[Interface\Addons\SharedMedia\statusbar\DsmV7]])
SharedMedia:Register("statusbar", "DsmV8",				[[Interface\Addons\SharedMedia\statusbar\DsmV8]])
SharedMedia:Register("statusbar", "DsmV9",				[[Interface\Addons\SharedMedia\statusbar\DsmV9]])
SharedMedia:Register("statusbar", "DsmOpaqueV1",		[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV1]])
SharedMedia:Register("statusbar", "DsmOpaqueV2",		[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV2]])
SharedMedia:Register("statusbar", "DsmOpaqueV3",		[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV3]])
SharedMedia:Register("statusbar", "DsmOpaqueV4",		[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV4]])
SharedMedia:Register("statusbar", "DsmOpaqueV5",		[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV5]])
SharedMedia:Register("statusbar", "DsmOpaqueV6",		[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV6]])
SharedMedia:Register("statusbar", "DsmOpaqueV7",		[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV7]])
SharedMedia:Register("statusbar", "DsmOpaqueV8",		[[Interface\Addons\SharedMedia\statusbar\DsmOpaqueV8]])
SharedMedia:Register("statusbar", "Ish_A",				[[Interface\Addons\SharedMedia\statusbar\Ish_A]])
SharedMedia:Register("statusbar", "Ish_B",				[[Interface\Addons\SharedMedia\statusbar\Ish_B]])
SharedMedia:Register("statusbar", "Ish_C",				[[Interface\Addons\SharedMedia\statusbar\Ish_C]])
SharedMedia:Register("statusbar", "Ish_D",				[[Interface\Addons\SharedMedia\statusbar\Ish_D]])
SharedMedia:Register("statusbar", "Ish_E",				[[Interface\Addons\SharedMedia\statusbar\Ish_E]])
SharedMedia:Register("statusbar", "Ish_F",				[[Interface\Addons\SharedMedia\statusbar\Ish_F]])
SharedMedia:Register("statusbar", "Ish_G",				[[Interface\Addons\SharedMedia\statusbar\Ish_G]])
SharedMedia:Register("statusbar", "Ish_H",				[[Interface\Addons\SharedMedia\statusbar\Ish_H]])
SharedMedia:Register("statusbar", "Ish_I",				[[Interface\Addons\SharedMedia\statusbar\Ish_I]])
SharedMedia:Register("statusbar", "cabaret1",			[[Interface\Addons\SharedMedia\statusbar\cabaret1]])
SharedMedia:Register("statusbar", "cabaret2",			[[Interface\Addons\SharedMedia\statusbar\cabaret2]])
SharedMedia:Register("statusbar", "cabaret3",			[[Interface\Addons\SharedMedia\statusbar\cabaret3]])
SharedMedia:Register("statusbar", "cabaret4",			[[Interface\Addons\SharedMedia\statusbar\cabaret4]])
SharedMedia:Register("statusbar", "cabaret5",			[[Interface\Addons\SharedMedia\statusbar\cabaret5]])
SharedMedia:Register("statusbar", "fade1",				[[Interface\Addons\SharedMedia\statusbar\fade1]])
SharedMedia:Register("statusbar", "fade2",				[[Interface\Addons\SharedMedia\statusbar\fade2]])
SharedMedia:Register("statusbar", "tap1",				[[Interface\Addons\SharedMedia\statusbar\tap1]])
SharedMedia:Register("statusbar", "tap2",				[[Interface\Addons\SharedMedia\statusbar\tap2]])
SharedMedia:Register("statusbar", "tap3",				[[Interface\Addons\SharedMedia\statusbar\tap3]])
SharedMedia:Register("statusbar", "tap4",				[[Interface\Addons\SharedMedia\statusbar\tap4]])
SharedMedia:Register("statusbar", "savant1",			[[Interface\Addons\SharedMedia\statusbar\savant1]])
SharedMedia:Register("statusbar", "savant2",			[[Interface\Addons\SharedMedia\statusbar\savant2]])
SharedMedia:Register("statusbar", "savant3",			[[Interface\Addons\SharedMedia\statusbar\savant3]])
SharedMedia:Register("statusbar", "savant4",			[[Interface\Addons\SharedMedia\statusbar\savant4]])
SharedMedia:Register("statusbar", "savant5",			[[Interface\Addons\SharedMedia\statusbar\savant5]])
SharedMedia:Register("statusbar", "savant6",			[[Interface\Addons\SharedMedia\statusbar\savant6]])
SharedMedia:Register("statusbar", "savant7",			[[Interface\Addons\SharedMedia\statusbar\savant7]])
SharedMedia:Register("statusbar", "savant8",			[[Interface\Addons\SharedMedia\statusbar\savant8]])
SharedMedia:Register("statusbar", "DukeA",				[[Interface\Addons\SharedMedia\statusbar\DukeA]])
SharedMedia:Register("statusbar", "DukeB",				[[Interface\Addons\SharedMedia\statusbar\DukeB]])
SharedMedia:Register("statusbar", "DukeC",				[[Interface\Addons\SharedMedia\statusbar\DukeC]])
SharedMedia:Register("statusbar", "DukeD",				[[Interface\Addons\SharedMedia\statusbar\DukeD]])
SharedMedia:Register("statusbar", "DukeE",				[[Interface\Addons\SharedMedia\statusbar\DukeE]])
SharedMedia:Register("statusbar", "DukeF",				[[Interface\Addons\SharedMedia\statusbar\DukeF]])
SharedMedia:Register("statusbar", "DukeG",				[[Interface\Addons\SharedMedia\statusbar\DukeG]])
SharedMedia:Register("statusbar", "DukeH",				[[Interface\Addons\SharedMedia\statusbar\DukeH]])
SharedMedia:Register("statusbar", "DukeI",				[[Interface\Addons\SharedMedia\statusbar\DukeI]])
SharedMedia:Register("statusbar", "DukeJ",				[[Interface\Addons\SharedMedia\statusbar\DukeJ]])
SharedMedia:Register("statusbar", "DukeK",				[[Interface\Addons\SharedMedia\statusbar\DukeK]])
SharedMedia:Register("statusbar", "DukeL",				[[Interface\Addons\SharedMedia\statusbar\DukeL]])

